Template:沙盒/TemplateStyles/Vesekskiy/SignatureList.css

维基百科,自由的百科全书
跳转到导航 跳转到搜索
.signaturelist ol {
	padding-left: 0;
	margin-left: 0;
	list-style: none;
}

.signaturelist li {
	padding: 0.3em 0.6em;
	margin: 0;
}

.signaturelist li:nth-child(odd) {
	background: #dfefff;
}

.signaturelist li:nth-child(even) {
	background: #9fc7ff;
}